<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades.probekit"
      label="%featureName"
      version="3.0.0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <license url="%licenseURL">
      
   </license>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.hyades.models.hierarchy"/>
      <import plugin="org.eclipse.hyades.models.probekit"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.emf.common"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.core.boot"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.probekit"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.probekit.doc.user"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

   <plugin
         id="org.eclipse.hyades.probekit.ui"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

</feature>
